/* Smoothness style sheet for jQuery Datepicker v4.1.0. */
.datepick {
	background-color: #fff;
	color: #222;

	font-size: 100%;
	width: 250px;
	overflow: hidden;
	border: 1px solid #829fca;
	border-radius: 4px;
	margin-top: 5px
}
.datepick  table{ margin: 0;}

.datepick-rtl {
	direction: rtl;
}
.datepick-popup {
	z-index: 1000;
}
.datepick-disable {
	position: absolute;
	z-index: 100;
	background-color: white;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
.datepick a {
	color: #222;
	text-decoration: none;
}
.datepick a.datepick-disabled {
	color: #000;
	cursor: auto;
}
.datepick button {
    margin: 0.25em;
    padding: 0.125em 0em;
    background-color: #fcc;
    border: none;
    border-radius: 0.25em;
    -moz-border-radius: 0.25em;
    -webkit-border-radius: 0.25em;
    font-weight: bold;
}
.datepick-nav, .datepick-ctrl {
	display: none;
	float: left;
	width: 100%;
	color: #ffffff;
	background-color: #000;
	font-size: 80%;
	
}

.datepick-nav a, .datepick-ctrl a{
	
	color: #ffffff;
	
		
}

.datepick-ctrl {
	
}
.datepick-cmd {
	width: 30%;
}
.datepick-cmd:hover {
	background-color: #f53838;
	color: #fff;
}
.datepick-ctrl .datepick-cmd:hover {
	background-color: #f53838;
	color: #fff;
}
.datepick-cmd-prevJump, .datepick-cmd-nextJump {
	width: 8%;
}
a.datepick-cmd {

	height: 2.5em;
	line-height: 2.5em;
}
button.datepick-cmd {
	text-align: center;
}
.datepick-cmd-prev, .datepick-cmd-prevJump, .datepick-cmd-clear {
	float: left;
	padding-left: 2%;
}
.datepick-cmd-current, .datepick-cmd-today {
	float: left;
	width: 35%;
	text-align: center;
}
.datepick-cmd-next, .datepick-cmd-nextJump, .datepick-cmd-close {
	float: right;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-prev, .datepick-rtl .datepick-cmd-prevJump,
.datepick-rtl .datepick-cmd-clear {
	float: right;
	padding-left: 0%;
	padding-right: 2%;
	text-align: right;
}
.datepick-rtl .datepick-cmd-current, .datepick-rtl .datepick-cmd-today {
	float: right;
}
.datepick-rtl .datepick-cmd-next, .datepick-rtl .datepick-cmd-nextJump,
.datepick-rtl .datepick-cmd-close {
	float: left;
	padding-left: 2%;
	padding-right: 0%;
	text-align: left;
}
.datepick-month-nav {
	float: left;
	text-align: center;
}
.datepick-month-nav div {
	float: left;
	width: 12.5%;
	margin: 1%;
	padding: 1%;
}
.datepick-month-nav span {
	color: #ccc;
}
.datepick-month-row {
	clear: left;
}
.datepick-month {
	float: left;
	width: 15em;
	
	text-align: center;
}
.datepick-month-header {
	height: 50px;
	line-height: 50px;
	background-color: #fff;
	color: #222;
	
}
.datepick-month-header {border-bottom: none;}
.datepick-month th {border: 1px solid #d8dfe9;}

.datepick-month-header select, .datepick-month-header input {
	width: auto;
	border: none;
	display: inline-block;
	border: 1px solid #d8dfe9;	border-radius: 4px;	font: 15px arial;-webkit-box-sizing: border-box;   -moz-box-sizing: border-box;    		box-sizing: border-box;	 box-shadow: inset 0px 1px 1px 0px rgba(50, 50, 50, 0.1);
}
.datepick-month-header input {
	position: absolute;
	display: none;
}
.datepick-month table {
	width: 100%;
	border-collapse: collapse;
}
.datepick-month thead {
	border-bottom: none;
	
}
.datepick-month th, .datepick-month td {
	margin: 0em;
	padding: 0em;
	font-weight: normal;
	text-align: center;
}
.datepick-month thead tr {

}
.datepick-month td {
	background-color: #ddd;
	border: 1px solid #d8dfe9;
	border-bottom: none;
}
.datepick-month td:first-child {border-left: none;}
.datepick-month td:last-child {border-right: none;}
.datepick-month th:first-child {border-left: none;}
.datepick-month th:last-child {border-right: none;}

.datepick-month td.datepick-week * {
	background-color: #e0e0e0;
	color: #222;
	border: none;
}
.datepick-month a {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
	background-color: #fff;
	color: #000;
	text-decoration: none;
}
.datepick-month span {
	display: block;
	width: 100%;
	padding: 0.125em 0em;
}
.datepick-month td span {
	color: #cdcdcd;
	background-color: #ecf0f5 !important;
}
.datepick-month td .datepick-other-month {
	background-color: #ddd;
}
.datepick-month td .datepick-weekend {
	background-color: #fff;
}
.datepick-month td .datepick-today {
	background-color: #fff;
	
}
.datepick-month td .datepick-highlight {
	background-color: #f53838;
	color: #fff;
}
.datepick-month td .datepick-selected {
	background-color: #f53838;
	color: #fff;
}
.datepick-status {
	clear: both;
	text-align: center;
}
.datepick-clear-fix {
	clear: both;
}
